# Uses of Class
com.sun.jdi.connect.VMStartException

Packages that use VMStartException
Package
Description
com.sun.jdi.connect
This package defines connections between the virtual machine using the JDI and the target virtual machine.

## Uses of VMStartException in com.sun.jdi.connect

Methods in com.sun.jdi.connect that throw VMStartException
Modifier and Type
Method
Description
`VirtualMachine`
LaunchingConnector.`launch(Map<String, ? extends Connector.Argument> arguments)`
Launches an application and connects to its VM.